.badge-accompanying-work-type {
    display: inline-block;
    background-color: #f3f3f3;

    .title_label {
        @include chill_badge(#e2793d);
    }

    .title_action {
        padding: var(--bs-badge-padding-y) var(--bs-badge-padding-x);
        margin-right: 1rem;

        font-size: var(--bs-badge-font-size);
        font-weight: var(--bs-badge-font-weight);
        line-height: 1;
        color: var(--bs-badge-color);
        text-align: center;
        white-space: nowrap;
        vertical-align: baseline;
    }
}

/// AccompanyingCourse Work Pages
div.accompanying-course-work {

    table.obj-res-eval {
        border-collapse: collapse;
        border-radius: 5px;
        width: 100%;
        margin-top: 1em;
        margin-bottom: 1em;
        &, tr, th, td {
            border: 1px solid lightgray;
            padding: 0.3em;
            background-color: $white;
        }
        th {
            h4.title_label {
                font-weight: 700;
                font-size: 100%;
                font-family: 'Open Sans';
                margin: 0;
            }
        }
        td.obj,
        td.res {
            width: 50%;
        }
        td.eval {
            width: 100%;
            div.download {
                .row > * {
                    transform: scale(0.85);
                }
            }
        }
    }

    .smallfont table.obj-res-eval {
        font-size: 85%;
    }

    ul {
        &.goal_title,
        &.result_list,
        &.eval_title {
            padding-left: 1em;
            margin-bottom: 0;
        }
        &.goal_title {
            @include list_marker_triangle($social-issue-color);
        }
        &.result_list {
            @include list_marker_triangle($pink);
        }
        &.eval_title {
            @include list_marker_triangle($orange);
        }
    }

    div.item-bloc {
        &.short {}
        &.long {}
        &.uniq {}
        &.extended {
            table.obj-res-eval {
                margin-top: 0;
                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
        &.colored {
            background-color: $chill-llight-gray;
        }
    }

}

/// item-bloc with background-color altern: even case
div.flex-table div.item-bloc:nth-child(2n) {

    // set table background
    table.obj-res-eval {
        &, tr, th, td {
            background-color:  $chill-llight-gray;
        }
    }
}
